﻿
#rodape_links{
	color: #868686 !important;
}

#rodape_links a{
	color: #868686 !important;
}

#rodape_links a:hover{
	color: whitesmoke !important;
}


#rodape_links a:focus{
	color: whitesmoke !important;
}


a[rodape-link] {
	color: #868686 !important;
}

a[rodape-link]:hover {
	color: whitesmoke !important;
}

a[rodape-link]:focus {
	color: whitesmoke !important;
}

#menu_topo a.nav-link{
	color: whitesmoke !important;
}

#menu_topo a.nav-link:hover{
	background-color: #0064b7;
}

#menu_topo a.nav-link i{
	color: #014680 !important;
	font-size: 1.25rem;
}

#menu_topo a.nav-link:hover i{
	font-size: 1.25rem;
}



/* MENU TOPO ALTERNATIVO */

#menu_topo a.bs4-nav-link{
	color: whitesmoke !important;
	font-size:.9rem
}

#menu_topo a.bs4-nav-link:hover{
  background-color: #0064b7;
}

#menu_topo a.bs4-nav-link i{
	color: #014680 !important;
	font-size: 1.25rem;
}

#menu_topo a.bs4-nav-link:hover i{
	font-size: 1.25rem;
}



/* SEÇÂO DESTAQUE */

h5[destaque] {
	font-size: 1.1rem;
}

p[destaque]{
	margin-bottom: 0.3rem;
}

div.card-img-overlay[destaque]{
	padding-bottom: 1rem !important;
}